body { font-size:10pt; font-family:"Verdana"; line-height:20pt}
#footer-container {
	margin: 10px auto 20px; width: 936px; height: 150px; line-height:70%
}
#footer-container a img {
	border: currentColor;
}
#footer-container h3 {
	margin: 0px 0px 9px; color: rgb(156, 95, 181); font-family: "Century Gothic", verdana, sans-serif; font-size: 11px;
}
.MSIE #footer-container h3 {
	margin: 0px 0px 9px; color: rgb(156, 95, 181); font-family: "Century Gothic", verdana, sans-serif; font-size: 10px;
}
#footer-container p {
	color: rgb(51, 51, 51); font-family: "Verdana",sans-serif; font-size: 9px;
}
#footer-container ul {
	margin: 0px; padding: 0px 0px 0px 14px;
}
#footer-container li {
	margin-bottom:5px; padding-bottom:2px; margin: 0px; width: 100%; color: rgb(156, 95, 181); padding-left: 0px; font-family: "Verdana",sans-serif; font-size: 9px; float: left; list-style-type: disc;
}
#footer-container li a:link { margin-bottom:5px; padding-bottom:2px;
	margin: 0px; color: rgb(51, 51, 51); text-decoration: none;
}

#footer-container li a:hover {
	color: rgb(51, 51, 51); text-decoration: underline;
}
#footer-container li a:visited {
	color: rgb(51, 51, 51); text-decoration: none;
}
#footer-container p a:link {
	margin: 0px; color: rgb(156, 95, 181); text-decoration: none;
}
#footer-container p a:hover {
	color: rgb(156, 95, 181); text-decoration: underline;
}
#footer-container p a:visited {
	color: rgb(156, 95, 181); text-decoration: none;
}
#footer-left {
	width: 669px; height: 110px; padding-top: 12px; margin-right: 14px; margin-bottom: 60px; border-top-color: rgb(210, 210, 210); border-top-width: 1px; border-top-style: solid; float: left;
}
#footer-right {
	width: 247px; height: 122px; margin-bottom: 60px; float: left;
}
#footer-mission {
	margin: 0px; padding: 0px; width: 270px; height: 64px; float: left;
}
#footer-mission p {
	margin: 0px; width: 250px; padding-top: 0px; float: left;
}
.MSIE #footer-mission p {
	margin: 0px; width: 235px; padding-top: 0px; float: left;
}
#footer-explore-left {
	width: 115px; height: 64px; float: left;
}
#footer-explore-right {
	width: 153px; height: 42px; padding-top: 22px; float: left;
}
#footer-sites {
	width: 127px; height: 64px; float: left;
}
#footer-bottom-left {
	margin: 30px 0px; width: 675px; height: 25px; float: left;
}
#footer-donate {
	width: 132px; height: 25px; padding-right: 24px; float: left;
}
#footer-copyright {
	width: 519px; height: 25px; float: left;
}
#footer-copyright p {
	width: 519px; font-size: 8px; margin-top: 3px;
}
#footer-right-purplebox {
	padding: 12px 0px 0px 17px; width: 247px; height: 83px; float: left; background-image: url("http://share.marchofdimes.org/cfs-filesystemfile.ashx/__key/themefiles/s-6a56b352405b46f5bd32e385ca53c2b6-files/right_2D00_purple_2D00_box.jpg");
}
#purple-box-left {
	width: 103px; height: auto; float: left;
}
#purple-box-right {
	width: 126px; height: auto; float: left;
}
#footer-right-social {
	width: 267px; height: 25px; margin-top: 24px; float: left;
}
#footer-right-social .spacing8 {
	margin-right: 6px;
}
#footer-right-social .spacing25 {
	margin-right: 19px;
}
.footer-grey {
	color: rgb(51, 51, 51);
}
.content-item { font-size:10pt; font-family:"Verdana"}
 .activity { font-size:10pt; font-family:"Verdana"}

.activity-story { font-size:10pt; font-family:"Verdana"}
.popup-list { font-size:10pt; font-family:"Verdana"}
.content { font-size:10pt; font-family:"Verdana"}
/* .name a { color: #9e62b6; font-size:10pt; font-family:"Verdana"} */
.name a:hover {
color: #9e62b6;
}

.navigation-list.links { /*background-color: #7029ec*/}
.navigation-list.links a { color: #ffffff; background-color: #7029ec}
.navigation-list.links a:hover { color: #ffffff; background-color: #7029ec}
.navigation-list-item  { background-color: #7029ec}
.navigation-list.item a { color: #ffffff;}
.navigation-list.item a:hover { color: #ffffff;}


.content-fragment .content .name a { color: #7029ec;} 
.popup-list .content .name a:hover { color: #7029ec!important;}

h2{ font-size:10pt; font-family:"Century Gothic"}
h3{ font-size:10pt; font-family:"Century Gothic"}
.content-fragment.activity-story-stream .activity-date-grouping{font-size:20pt; font-family:"Century Gothic"}

.activity-date-grouping {
font-family:"Century Gothic";
font-size:10pt;
}
.activity-story .navigation-list a {
color: #9e62b6;
}
.activity-story .navigation-list a:hover {
color: #9e62b6;
}
.activity-story .activity-summary a {
color: #9e62b6;
}
.activity-story .activity-summary a:hover {
color: #9e62b6;
}
.activity-story .activity-summary .user-name a {
color: #9e62b6;
}
.activity-story .activity-summary .user-name a:hover {
color: #9e62b6; text-decoration: underline !important; 
}
.activity-story .activity-summary .user-name a:visited {
color: #9e62b6; text-decoration: underline !important; 
}

a { color:#9e62b6}
a:hover {color:#9e62b6;  text-decoration: underline !important; 
	}
.pi2928-paged-content { font-size:20pt; font-family:"Verdana"; line-height:25pt}

.post-date a {
color: #9e62b6; 
}
.post-date a:hover {
color: #9e62b6; text-decoration: underline !important; 
}
.activity-summary a {
color: #9e62b6;
}
.activity-summary a:hover {
color: #9e62b6; text-decoration: underline !important; 
}

a { color:#9e62b6}
a:hover {color:#9e62b6;  text-decoration: underline !important; 
	}
body {line-height:120%}
#footer-container {
	margin: 10px auto 20px; width: 936px; height: 150px; line-height:70%
}